#Properties for tr020304.gif
#Wed Mar 06 11:44:59 EST 2002
message=<p>I\ don't\ even\ really\ understand\ this\ cartoon.\ \ In\ fact,\ from\ what\ I\ am\ reading\ about\ it,\ I\ am\ not\ sure\ if\ it\ goes\ in\ the\ "good"\ section\ or\ the\ "bad"\ section.\ \ But\ one\ thing\ for\ sure\ is\ that\ the\ New\ York\ Times\ has\ censored\ it.\ \ Withdrew\ it\ after\ "Terror-Widows"\ complained\ about\ it.\ \ I\ can't\ believe\ that\ they\ took\ down\ Rall's\ cartoon,\ but\ they\ never\ take\ down\ Glenn\ McCoy's\!\ \ That\ settles\ it.\ \ From\ now\ on,\ whenever\ the\ New\ York\ Times\ prints\ a\ cartoon\ that\ I\ don't\ like\ I'm\ going\ to\ ask\ them\ to\ take\ it\ down\!\r\n<p>And\ if\ they\ ever\ do\ take\ it\ down,\ it\ get's\ a\ "get-in-to-archive-free"\ card.\ \ Censored\ cartoons,\ no\ matter\ how\ tasteless\ or\ how\ much\ it\ is\ hated\ will\ be\ put\ on\ to\ this\ page.\r\n
day=6
author=Ted\ Rall
id=1015433099097
year=2002
month=2
